{
  "pages": [
    "pages/index/index",
    "pages/webview/webview"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#ff9800",
    "navigationBarTitleText": "扭蛋游戏",
    "navigationBarTextStyle": "white"
  },
  "sitemapLocation": "sitemap.json"
}